Subject: Ticket Assigned - Issue with product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 09:21:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with product Hi team,

This email is in regards to reference number 9568536401.

I had placed this order at the end of April 2022 and I am facing issues
with the product. The wooden crib makes a squeaky noise ever time the baby
turns around while asleep or when I push the crib handle down to put the
baby down which disturbs the baby and wakes her up. I am unhappy with this
product as this is not the case with the cribs that are displayed in
Babyshop and I have tried it out at two different outlets.

Request you to please send a technician to check the issue and resolve it
as it’s not even been a year since purchase.

Thank you
Prathyaya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5409924